{
  "name": "Power",
  "type": "spell",
  "flags": {
    "dynamiceffects": {
      "equipActive": false,
      "alwaysActive": false,
      "effects": []
    },
    "core": {
      "sourceId": "Compendium.packs._source.4Mqdu2JIXQiLgBZz"
    },
    "exportSource": {
      "world": "the-old-world",
      "system": "wfrp4e",
      "coreVersion": "0.6.6",
      "systemVersion": "2.1.0"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_power.jpg",
  "_id": "4Mqdu2JIXQiLgBZz",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>You weave a writhing mist of <i>Dhar</i> about you, absorbing its dark energy into your body and soul. Make an Endurance Test for a Moderate Corrupting Influence. While the spell lasts, all your Channelling and Casting Tests are performed at <b>Average (+20)</b> Difficulty. In addition, you are granted access to your choice of one unlearned Spell from your Arcane or Lore spell lists. For the Duration, you count as having memorised the spell, but you cannot transcribe it to a grimoire or scroll.</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Daemonology",
      "effectString": ""
    },
    "range": {
      "value": "You",
      "vortex": false
    },
    "target": {
      "value": "You",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus Rounds",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 4,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!4Mqdu2JIXQiLgBZz"
}